fastapi==0.115.0
uvicorn[standard]==0.32.1
psycopg2-binary==2.9.10
pydantic==2.10.3
pydantic-settings==2.6.1
python-dotenv==1.0.1
python-multipart==0.0.17
python-dateutil==2.8.2
jinja2==3.1.4
aiohttp==3.10.10
httpx==0.27.2
aiosmtplib==3.0.2
PyJWT==2.10.1
pyotp==2.9.0
passlib[bcrypt]==1.7.4
pandas==2.2.3
msal==1.31.0
paramiko==3.5.0
APScheduler==3.10.4
pdfplumber==0.11.4
